How to install libfftw3-long3 on Debian 9 (Stretch)